# Generated by Django 4.1.7 on 2023-04-02 14:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0016_auto_20180505_1630'),
    ]

    operations = [
        migrations.AlterField(
            model_name='azuregroup',
            name='azure_id',
            field=models.CharField(choices=[], max_length=100),
        ),
        migrations.AlterField(
            model_name='user',
            name='first_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='first name'),
        ),
    ]
